<!DOCTYPE html>
<html lang="fa" dir="rtl">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./assets/css/owl.carousel.min.css" />
    <link rel="stylesheet" href="./assets/css/owl.theme.default.min.css" />
    <link rel="stylesheet" href="./assets/css/style.css" />
    <title>فانو‌فیلم</title>
  </head>
  <body>
    <section id="main-contents">
      <nav class="side-nav">
        <div id="nav-icon" class="hamburger">
          <span class="bar"></span>
        </div>
        <ul class="side-nav-list">
          <li class="side-nav-item">
            <a class="active side-nav-link" href="#">فیلم سینمایی</a>
          </li>
          <hr />
          <li class="side-nav-item">
            <a class="side-nav-link" href="#">سریال</a>
          </li>
          <hr />
          <li class="side-nav-item">
            <a class="side-nav-link" href="#">مستند</a>
          </li>
        </ul>
        <div id="login">
          <a href="#"
            ><img src="./assets/img/person-icon.png" alt="login-icon" />
            ورود/ثبت نام</a
          >
        </div>
      </nav>
      <nav id="navBar">
        <div class="navLinks">
          <img src="" alt="logo" />
          <a href="#">فیلم سینمایی</a>
          <a href="#">سریال</a>
          <a href="#">مستند</a>
        </div>
        <div id="login">
          <a href="#"
            ><img src="./assets/img/person-icon.png" alt="login-icon" />
            ورود/ثبت نام</a
          >
        </div>
      </nav>
      <div id="top-carousel">
        <div class="search-container">
          <input
            type="search"
            id="search-input"
            class="search-input"
            name="search"
            placeholder="اسم فیلم، سریال، مستند ... را وارد کنید"
          />
          <button class="search-btn">
            جستجو <img src="./assets/img/search-icon.png" alt="search" />
          </button>
        </div>
        <div class="top-carousel">
          <div class="owl-carousel top-promo-carousel owl-theme">
            <div class="item">
              <div
                class="blur-bg"
                style="
                  background: url('./assets/img/ff-banner.jpg') center;
                  background-size: cover;
                "
              ></div>
              <img src="./assets/img/ff-banner.jpg" alt="" />
            </div>
            <div class="item">
              <div
                class="blur-bg"
                style="
                  background: url('./assets/img/gf-banner.jpg') center;
                  background-size: cover;
                "
              ></div>
              <img src="./assets/img/gf-banner.jpg" alt="" />
            </div>
            <div class="item">
              <div
                class="blur-bg"
                style="
                  background: url('./assets/img/j-banner.jpg') center;
                  background-size: cover;
                "
              ></div>
              <img src="./assets/img/j-banner.jpg" alt="" />
            </div>

            <div class="item">
              <div
                class="blur-bg"
                style="
                  background: url('./assets/img/r-banner.jpg') center;
                  background-size: cover;
                "
              ></div>
              <img src="./assets/img/r-banner.jpg" alt="" />
            </div>
          </div>
        </div>
      </div>
      <div id="contents-container">
        <div class="TVShow-container">
          <div class="container-info">
            <p>آخرین سریال های بروز شده</p>
            <a class="allShow" href="javascript:void(0)">مشاهده همه</a>
          </div>
          <div class="tvShowCard-container larg-Tvshow">
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمتsdfsadsadsad4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
            <a href="#" class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img src="./assets/img/imdb-icon.png" alt="imdb" />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="./assets/img/play-icon.png"
                alt="play"
              />
              <img
                class="card-link"
                src="./assets/img/link-icon.png"
                alt="link"
              />
            </a>
          </div>
        </div>
        <div class="movie-container">
          <div class="mobile-tvshow margin-top-60">
            <div class="container-info">
              <p>آخرین سریال‌های بروز شده</p>
              <a class="allShow" href="javascript:void(0)">مشاهده همه</a>
            </div>
            <div class="owl-carousel Movies-carousel owl-theme">
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                  <img
                    class="card-link"
                    src="./assets/img/link-icon.png"
                    alt="link"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                  <img
                    class="card-link"
                    src="./assets/img/link-icon.png"
                    alt="link"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                  <img
                    class="card-link"
                    src="./assets/img/link-icon.png"
                    alt="link"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                  <img
                    class="card-link"
                    src="./assets/img/link-icon.png"
                    alt="link"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                  <img
                    class="card-link"
                    src="./assets/img/link-icon.png"
                    alt="link"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                  <img
                    class="card-link"
                    src="./assets/img/link-icon.png"
                    alt="link"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                  <img
                    class="card-link"
                    src="./assets/img/link-icon.png"
                    alt="link"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                  <img
                    class="card-link"
                    src="./assets/img/link-icon.png"
                    alt="link"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                  <img
                    class="card-link"
                    src="./assets/img/link-icon.png"
                    alt="link"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                  <img
                    class="card-link"
                    src="./assets/img/link-icon.png"
                    alt="link"
                  />
                </div>
              </a>
            </div>
          </div>
          <div class="new-movies margin-top-60">
            <div class="container-info">
              <p>جدیدترین فیلم‌های سینمایی</p>
              <a class="allShow" href="javascript:void(0)">مشاهده همه</a>
            </div>
            <div class="owl-carousel Movies-carousel owl-theme">
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
            </div>
          </div>
          <div class="fav-movies margin-top-60">
            <div class="container-info">
              <p>محبوب ترین فیلم‌های سینمایی</p>
              <a class="allShow" href="javascript:void(0)">مشاهده همه</a>
            </div>
            <div class="owl-carousel Movies-carousel owl-theme">
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
            </div>
          </div>
          <div class="comedy-movies margin-top-60">
            <div class="container-info">
              <p>فیلم‌های کمدی</p>
              <a class="allShow" href="javascript:void(0)">مشاهده همه</a>
            </div>
            <div class="owl-carousel Movies-carousel owl-theme">
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
            </div>
          </div>
          <div class="documentry-movies margin-top-60">
            <div class="container-info">
              <p>مستند</p>
              <a class="allShow" href="javascript:void(0)">مشاهده همه</a>
            </div>
            <div class="owl-carousel Movies-carousel owl-theme">
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
              <a href="#" class="item">
                <div class="card">
                  <div class="overlay"></div>
                  <img
                    class="card-bg"
                    src="https://picsum.photos/180/270"
                    alt="tvShow"
                  />
                  <div class="card-info">
                    <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                    <div class="cardImdb-info">
                      <div>
                        <img src="./assets/img/imdb-icon.png" alt="imdb" />
                        <p>8.0</p>
                      </div>
                      <p>2020</p>
                    </div>
                  </div>
                  <img
                    class="play-icon"
                    src="./assets/img/play-icon.png"
                    alt="play"
                  />
                </div>
              </a>
            </div>
          </div>
        </div>
      </div>
      <section id="footer" class="margin-top-60">
        <div class="footerLinks">
          <a href="javascript:void(0);">درباره ما</a>
          <a href="javascript:void(0);">شرایط و قوانین</a>
          <a href="javascript:void(0);">حریم خصوصی</a>
        </div>
        <div class="footer-socialLinks">
          <a class="twitter" href="#"
            ><img src="./assets/img/twitter-icon.png" alt="twitter"
          /></a>
          <a class="telegram" href="#"
            ><img src="./assets/img/telegram-icon.png" alt="telegram"
          /></a>
          <a class="instagram" href="#"
            ><img src="./assets/img/instagram-icon.png" alt="instagram"
          /></a>
        </div>
        <div class="namad">
          <a href="#"
            ><img src="https://picsum.photos/100" alt="namad-logo"
          /></a>
        </div>
      </section>
    </section>

    <script src="./assets/js/jquery-3.5.1.min.js"></script>
    <script src="./assets/js/owl.carousel.min.js"></script>
    <script src="./assets/js/script.js"></script>
  </body>
</html>
